/*body*/

body.itemid-101 {
  
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background:  #EBEBEF;
  color: #000;
  font-family: "Roboto Slab", serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #E30935
}
a:hover {
 text-decoration:underline;  color: #333
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight: 700;
}



.wf-column {
  background: #FFF;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);                                         
  border-radius: 25px;  border:solid #ccc 1px;
  padding: 30px 40px;
  font-size: 12.5pt; font-weight:400;
  color: #000;
  margin-top: 15px;  margin-bottom:15px;
}
.wf-column h2 {
  font-size:36pt;
}
.wf-column ul {
  margin:0px; padding:0px;
}
.wf-column ul li {
  margin:0px; padding:5px 0px 5px 45px;  list-style:none; line-height:140%;  background: url(../../images/li.png) no-repeat left 11px; font-weight: 500; font-size:110%
}
@media (max-width: 990px)  {
.wf-column img {
 max-width:30%;
}
.wf-column h2 {
  font-size:30pt;
}
.wf-column {
  padding: 20px 30px; border-radius: 20px;  font-size: 12.5pt; 
  margin-top: 25px;  margin-bottom:25px;
}
}
@media (max-width: 500px)  {
.wf-column img {
 display:none;
}
.wf-column h2 {
  font-size:24pt;
}
.wf-column {
  padding: 20px 20px; border-radius: 20px;  font-size: 11.5pt; 
}
}


/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#212121;   font-family: "Roboto Slab", serif!important; 
  font-weight: 600;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 66pt; font-weight: 700; text-align:center; z-index:1; position:relative; letter-spacing:0px;  color:#E30935;   
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 52pt; 
}
}
@media (max-width: 990px)  {
.page-header h1 {
  font-size: 42pt; 
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 32pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}

.item-page img {
    border-radius:20px;  
}

/*tabulka, li*/
TABLE.tabulka {
BORDER: #D4AF86 0px solid; background: none; color:#000; /*max-width: 900px; */ 
}
.tabulka TD {
padding: 7px 3px 7px 4px; BORDER-LEFT: #71462E 0px solid; BORDER-RIGHT: #f5f5f5 1px solid; BORDER-TOP: #818D89 1px solid; BORDER-BOTTOM: #818D89 1px solid; 	FONT-SIZE: 12pt; TEXT-ALIGN: left;  text-align: top; line-height:125%; height:40px 
}
.tabulka TD a {
padding: 6px 2px 6px 2px; margin: 1px 1px 1px 1px; background: #62A31E;  FONT-SIZE: 10pt; text-align: top; line-height:125%; width: 100%; color: #000; display: block; text-align: center; border-radius:5px  
}
.tabulka TD a:hover {
padding: 6px 2px 6px 2px; margin: 1px 1px 1px 1px; background: #70606D;  FONT-SIZE: 10pt; text-align: top; line-height:125%; width: 100%; color: #000; display: block; text-align: center; 
}
.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 2px;  width:98%
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px;  margin: 0px; LINE-HEIGHT: 140%; font-size:100%; list-style-position: inside
}

/*uvodny clabok*/
.blog-featured {
   margin:0px auto; font-size:15.5pt; text-align:center; line-height:160%; margin-top:25px; font-weight:300;   
}
.blog-featured h2  {
     color:#000000;   font-size:52pt; text-align:center; margin-bottom:30px; font-weight: 600;
}
.blog-featured h2 a {
     color:#000000;  margin:0px auto;  font-size:52pt; text-align:center; margin-bottom:30px;
}

.blog-featured  .item-content a {
  padding:0px;  margin:0px auto;  display:block;font-weight:600; line-height:120%;  box-shadow: #ddd 0px 0px 25px; margin-top:60px; 
  background:#E30935; color:#FFFFFF; padding: 25px 5px; width:400px;  font-size:24pt; border-radius:45px;  text-align:center;  text-transform:none; font-family: "Roboto Slab", serif!important;  margin-bottom:25px; 
}
.blog-featured .item-content a:hover {
  background:#E30935; color:#FFFFFF; text-decoration:none;
}
/*rozlisenie max 1300*/
@media (max-width: 1300px)  {
.blog-featured {
   font-size:14pt;  
}
.blog-featured  .item-content  a {
   margin-top:40px;padding: 20px 5px; width:400px;  font-size:20pt; border-radius:45px;  
}
.blog-featured h2  {
  font-size:38pt;  margin-bottom:25px; 
}
}

@media (max-width: 990px) {
.blog-featured {
   font-size:13pt;  
}
.blog-featured  .item-content  a {
   margin-top:30px;padding: 20px 5px; width:300px;  font-size:16pt; border-radius:35px;  
}
.blog-featured h2  {
  font-size:32pt;  margin-bottom:25px; 
}
}

@media (max-width: 768px) {
.container-top-c {
  width: 92%;   padding: 40px 20px 50px 20px; 
}
.container-top-c .moduletable .custom {
  width:100%; 
}
.tabulka TD {
FONT-SIZE: 8pt;  
}
.item-page {
    font-size: 11pt;  
}
}
                                                                         
@media (max-width: 500px) {
.blog-featured h2 {
  font-size:25pt;  margin-bottom:25px; 
}
.blog-featured  .item-content  a {
   margin-top:30px;padding: 20px 5px; width:250px;  font-size:14pt; border-radius:35px;  
}
}

/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 3 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 2em;  display: block;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: block;  width:31%; float:left;   margin-left:1%; margin-right:1%;
  /*flex: 1 1 22%;
  flex-direction: column; */ 
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#171717;  padding: 20px ; text-align:left; border:solid #343434 0px;  margin-bottom:35px;  border-radius:25px;
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
        height:70px;  margin-top:20px; margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0p; font-size:18pt;  display:block;  text-transform:uppercase; font-weight:600; color:#FFFFFF; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {
   display:block; margin:0px auto; text-align:center;
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; object-fit:cover; width:100%; height:350px;    border-radius:25px;
}
.blog.custom  .blog-items.columns-3 .blog-image:hover img {
 filter: brightness(70%);
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:14pt;   
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:250px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 990px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
      display: block;  width:31%; float:left;   margin-left:1%; margin-right:1%;
}
}


/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
      display: block;  width:47%; float:left;   margin-left:1.5%; margin-right:1.5%;   margin-bottom:20px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;  
}
.blog.custom  .blog-items.columns-3 .page-header h2   {
   height:50px;  margin-top:10px;
}
}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
   border-radius:15px;  padding:12px 12px 15px 12px;
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:150px;  width:100%; border-radius:15px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:11pt;   
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
        height:50px;  margin-top:5px;
}

}                                                                           




/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:160px;  max-width:1580px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:55px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {

}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
  width:300px; left:20px; top:55px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
  width:220px; left:20px; top:62px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:6px; margin-left:5px;
}
div.mod-languages li {
  margin: 0px; padding-right:2px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 4px;  text-decoration: none; color:#FFFFFF; font-family: "Roboto Slab", serif!important; font-weight:600; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:100px;  top:25px; width:auto;  margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable p {
  margin:0px;  
}

.container-top-a .moduletable {
  margin:0px; position:absolute; left:auto; right:20px;  top:0px; 
}
.container-top-a .moduletable a {
  color: #FFFFFF; margin:0px auto; float:right; display:block; height:41px;  width:180px;  padding:6px 0px 0px 0px; border-radius:25px; line-height:120%;
  font-size:14pt; text-align:center; font-weight:700;    background:#E30935; text-transform:uppercase; letter-spacing:0px;font-family: "Roboto Slab", serif!important;  
}  
.container-top-a .moduletable a:hover {
  color: #FFFFFF; background:#333; text-decoration:none;
}

@media (max-width: 1500px)  {
.container-top-a {
 right:0px;  
}
}

@media (max-width: 990px)  {
.container-top-a {
 right:0px; top:15px; 
}
.container-top-a .moduletable {
  right:20px;  top:4px;  
}
.container-top-a .moduletable a {
  height:30px;  width:110px;  padding:5px 0px 0px 0px;  font-size:11pt;  
} 
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1600px;  width:90%;  position:absolute; left:0px; right:0px; top:190px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:100%; max-width:770px;  
}
.container-top-b .moduletable h1 {
 color:#E3B80A; font-size:48pt; line-height:100%;  margin:0px;
}
.container-top-b .moduletable h1 span {
   color:#FFFFFF;   line-height:100%; display:block;
}


/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.container-top-b  {
   top:190px;  left:0px; right:auto;
}
.container-top-b .moduletable {
  max-width:600px;
}
.container-top-b .moduletable h1 {
 font-size:36pt; 
}
}
/*rozlisenie max 1640*/
@media (max-width: 1100px)  {
.container-top-b  {
   top:140px;  left:0px; right:auto;
}
.container-top-b .moduletable {
  max-width:450px;
}
.container-top-b .moduletable h1 {
 font-size:24pt; 
}
}



/*rozlisenie max 950*/
@media (max-width: 990px)  {


}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .moduletable {
  max-width:370px;
}
.container-top-b .moduletable h1 {
 font-size:26pt; 
}
}


@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
 font-size:20pt; 
}
}



/*modul 3 */
.container-top-c {
 position:relative; z-index:2; padding: 50px 0px;  margin:0px auto; max-width:1580px;  width: 96%;  margin-top:-170px;  margin-bottom:0px; background: #9D4A4E; border-radius:50px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; font-size:14pt; line-height:150%;  margin-top:0px; text-align:center; color:#FFFFFF; font-weight:500
}
.container-top-c .moduletable .custom {
  margin:0px auto;width:90%; max-width:990px;
}
.container-top-c .moduletable p {
   margin:0px; 
}

.container-top-c .moduletable  a {
 /*  padding:0px;  margin:0px auto;  display:block;font-weight:600; line-height:120%;  box-shadow: #212121 0px 0px 30px; margin-top:40px;
  background:#E30935; padding: 25px 5px; width:400px;  font-size:26pt; border-radius:45px;  text-align:center;  text-transform:none; font-family: "Roboto Slab", serif!important; */  color:#E3B80A; 
}
.container-top-c .moduletable a:hover {
   color:#f1f1f1; text-decoration:none;
}

.container-top-c .moduletable h3  {
 margin:0px auto; font-size:42pt; line-height:110%; margin-bottom:35px; margin-top:0px; font-weight:700; text-align:center; color:#fff; font-family: "Roboto Slab", serif!important; 
}



/*rozlisenie max 1300*/
@media (max-width: 1300px)  {
.container-top-c {
 padding: 50px 0px;   width: 96%;  margin-top:-100px;  border-radius:65px;
}
.container-top-c .moduletable {
  font-size:12pt; line-height:160%;  
}
.container-top-c .moduletable .custom {
  margin:0px auto;width:90%; max-width:990px;
}

.container-top-c .moduletable  a {
   margin-top:30px;padding: 20px 5px; width:400px;  font-size:20pt; border-radius:45px;  
}
.container-top-c .moduletable h3  {
  font-size:38pt;  margin-bottom:25px; 
}
}

@media (max-width: 990px) {
.container-top-c {
  width: 94%;   border-radius:45px; padding: 40px 0px 50px 0px; 
}
.container-top-c .moduletable  a {
   margin-top:30px;padding: 20px 5px; width:300px;  font-size:16pt; border-radius:35px;  
}
.container-top-c .moduletable {
  font-size:10pt; line-height:150%;  
}
.container-top-c .moduletable h3  {
  font-size:24pt;  margin-bottom:25px; 
}
}

@media (max-width: 768px) {
.container-top-c {
  width: 92%;   padding: 40px 20px 50px 20px; 
}
.container-top-c .moduletable .custom {
  width:100%; 
}
}

@media (max-width: 500px) {
.container-top-c {
  width: 90%;   padding: 40px 20px 50px 20px; 
}
.container-top-c .moduletable .custom {
  width:100%; 
}
.container-top-c .moduletable h3  {
  font-size:20pt;  margin-bottom:25px; 
}
.container-top-c .moduletable  a {
   margin-top:30px;padding: 20px 5px; width:250px;  font-size:14pt; border-radius:35px;  
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:310px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-160px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 1400px)  {
.below-top {
  height:220px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top {
  height:160px;
}
}

/*rozlisenie max 991*/
@media (max-width: 500px)  {
.below-top {
  height:160px;
}
}
                                                                      

/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-160px;  max-width:1920px;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
 
}

}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background:#1C1B19; min-height:auto;
}
.footer a {
  color: #FFFFFF;
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 70px 20px;  max-width:1620px;    overflow:hidden;  /*font-family: "Roboto Slab", serif!important; */
}
.footer .module-1 {
  position: relative;padding: 0px 300px 50px 300px;  font-size:22pt; font-weight:300; line-height:140%; color:#FFFFFF;  border-bottom:solid #E3B80A 1px; overflow:hidden; text-align:center;
}
.footer .module-1 h2 {
  margin:0px; padding:0px;  line-height:120%; font-size:48pt; font-weight:600; margin-bottom:30px; color:#E3B80A;  font-family: "Roboto Slab", serif!important; text-transform:uppercase;
}


.footer .module-2 {
  position: relative;  color:#FFFFFF;  float:left; width:65%; margin-top:70px; padding-left:170px; 
}

.footer .module-4 {
  position: relative;  font-size:16pt; font-weight:500; line-height:120%; color:#FFFFFF; clear:left; float:left; width:50%; margin-top:30px; padding-left:170px;   
}

.footer .module-3 {
  position: relative;  font-size:14pt; font-weight:100; line-height:150%; color:#FFFFFF;  float:right; width:32%; margin-top:70px;  padding-right:170px; font-family: "Roboto Slab", serif!important;
}
.footer .module-3 h4 {
 margin:0px;  font-size:28pt; font-weight:500; line-height:120%;margin-bottom:10px; color:#FFFFFF;
}

/*rozlisenie max 600*/
@media (max-width: 1900px)  {
.footer .module-1 {
  padding: 0px 50px 50px 50px;  font-size:24pt; 
}  
.footer .module-2 {
   width:65%; margin-top:70px; padding-left:50px; 
}
.footer .module-4 {
   font-size:14pt;  clear:left; float:left; width:50%; margin-top:30px; padding-left:50px; font-weight:400 
}
.footer .module-3 {
   font-size:16pt;  float:right; width:30%; margin-top:70px;  padding-right:50px; 
}
.footer .module-3 h4 {
   font-size:22pt; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
  
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   font-size:18pt;  padding: 0px 20px 50px 20px; 
}
.footer .module-1 h2 {
  font-size:50pt; 
}
.footer .module-1 h3 {
  font-size:32pt;  margin-top:50px; 
}
.footer .module-2 {
  float:left; width:100%; margin-top:60px; padding-left:0px; 
}
.footer .module-4 {
   font-size:14pt;  clear:left; float:left; width:100%; margin-top:30px; padding-left:0px;   
}
.footer .module-3 {
   font-size:15pt; clear:left; float:left; width:100%; margin-top:30px;  padding-right:0px; 
}

} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .footer-in {
  padding: 40px 20px 40px 20px;  
}
.footer .module-1 {
   font-size:15pt; padding: 0px 0px 20px 0px; 
}
.footer .module-1 h2 {
  font-size:35pt; 
}
.footer .module-1 h3 {
  font-size:18pt;  margin-top:40px; 
}
.footer .module-2 {
  float:left; width:100%; margin-top:35px; padding-left:0px; 
}
.footer .module-4 {
   font-size:12pt;  clear:left; float:left; width:100%; margin-top:40px; padding-left:0px;   
}
.footer .module-3 {
   font-size:14pt; clear:left; float:left; width:100%; margin-top:40px;  padding-right:0px; 
}
.footer .module-3 h4 {
   font-size:18pt; 
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Rubik', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

.hideme {
    opacity: 0;
    visibility: hidden;
}
.visible {
    opacity: 1;
    visibility: visible;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1320px; margin-bottom:0px; margin-top:20px; margin-bottom:80px; width:100%; position:relative;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px;   position:relative;
}
.container-bottom-a .moduletable h3 {
  margin: 0px auto; padding:0px;   margin-bottom:30px; font-size:44pt; text-align:center; 
}


@media (max-width: 1100px)  {

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}


/*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:20px; width:100%; position:relative;
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px;   position:relative;
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {

}







/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


